POST
/v1/sample-data/test-stepTest a flow step with sample data
Tests a step in a flow using the specified project and flow version. Supply projectId, flowVersionId, and stepName to identify the project, version, and step to test.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
Details identifying the flow step to test. projectId, flowVersionId, and stepName are required.
flowVersionIdstringrequired
The identifier of the flow version containing the step to test.
projectIdstringrequired
The identifier of the project containing the flow.
stepNamestringrequired
The name of the flow step to test.
200Returns the response for the test-step request.
Error handling
The request body must include projectId, flowVersionId, and stepName. Each value must be a string identifying the project, flow version, and step to test.